<!DOCTYPE HTML>
<!--
	Spatial by TEMPLATED
	templated.co @templatedco
	Released for free under the Creative Commons Attribution 3.0 license (templated.co/license)
-->
<html>
	<head>
		<title>Conferences and Workshops</title>
		<link rel="shortcut icon" type="image/x-icon" href="images/favicon.ico" />
		<meta http-equiv="content-type" content="text/html; charset=utf-8" />
		<meta name="description" content="" />
		<meta name="keywords" content="" />
		<!--[if lte IE 8]><script src="js/html5shiv.js"></script><![endif]-->
		<script src="js/jquery.min.js"></script>
		<script src="js/skel.min.js"></script>
		<script src="js/skel-layers.min.js"></script>
		<script src="js/init.js"></script>
		<noscript>
			<link rel="stylesheet" href="css/skel.css" />
			<link rel="stylesheet" href="css/style.css" />
			<link rel="stylesheet" href="css/style-xlarge.css" />
		</noscript>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.5/css/bootstrap.min.css">
		<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>
		<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.5/js/bootstrap.min.js"></script>
		<style>
			.navbar-inverse{
				background-color:transparent;
					background-attachment: fixed;
					background-image:  url("images/banner.png");
					background-position: top top;
					background-size: cover;
					opacity: 1;
				border-color:transparent;
				margin-top: -35px;
				margin-bottom: 0px;
				padding: 0 0 0 0;
				font-size: 1.3em;
				/*vertical-align:bottom;*/
			}
		</style>
	</head>
	<body>

		<!-- Header -->
			<header>
				<nav class="navbar navbar-inverse">
					<div class="container-fluid">
						<div class="navbar-header">
							<button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#myNavbar">
								<span class="icon-bar" style="background-color:#FF6347;"></span>
								<span class="icon-bar" style="background-color:#FF6347;"></span>
								<span class="icon-bar" style="background-color:#FF6347;"></span> 
							</button>
							<a class="navbar-brand" style="color: #000000;" href="index.html">the <strong>asteroSTEP</strong> collaboration</a>
						</div>
						<div class="collapse navbar-collapse" id="myNavbar">
							<ul class="nav navbar-nav navbar-right">
								<li><a style="color: #000000;" href="index.html">Home</a></li>
								<li><a style="color: #000000;" href="Projects.html">Projects</a></li><li>
								<li class="dropdown">
									<a style="color: #000000;" class="dropdown-toggle" data-toggle="dropdown" href="#">News<span class="caret"></span></a>
									<ul class="dropdown-menu">
										<li><a style="color: #000000;" href="newsletter.html">Newsletters</a></li>
										<li><a style="color: #000000;" href="publications.html">Articles</a></li>
										<li><a style="color: #000000;" href="conferences.html">Talks and Conferences</a></li>
									</ul>
								</li>
								<li><a style="color: #000000;" href="database.html">Database</a></li>
								<li><a style="color: #000000;" href="collaborators.html">Members</a></li>
								<li><a style="color: #000000;" href="Outreach.html">Outreach</a></li>

							</ul>
						</div>
					</div>
				</nav>
			</header>

		<!-- Main -->
			<section id="main" class="wrapper style3">
				<div class="container">

					<header class="major special">
						<h2>Conferences and Workshops</h2>
						<p>Please find below a list of conferences and workshops actively participated in by the asteroSTEP collaboration / workshops on seismology of stellar populations.</p>
					</header>
					
				</div>
			
			</section>
			
			<section id="one" class="wrapper">
				<div class="container">
					<justify><font size="4">The following conferences and workshops have all been completed. Each of the events listed has a brief description to explain the objective of the meeting and has a link to any additional information, as well as any talks that were held.</font></justify>
					<br>
					<br>
					<ul>
						<li>06/2015 - <a href="https://meetings.aip.de/592-WE-Heraeus-Seminar/cms/program/" target="_blank">592. WE-Heraeus Seminar "Reconstructing the Milky Way's History"</a>, Leibniz-Institut fur Astrophysik, Potsdam. <i></i></li>						
						<br>
						<li>02/2015 - <a href="http://online.kitp.ucsb.edu/online/galarcheo_c15/" target="_blank">"The Milky Way and its Stars: Stellar Astrophysics, Galactic Archaeology, and Stellar Populations"</a>, KITP, University of California, Santa Barbra. <i>"This conference (and the associated program) will focus on the interplay between the improved physical understanding of stars obtained from future data, studies of the structure of the Milky Way and external galaxies, and inferences about the physical processes shaping the evolution of galactic disks."</i></li>
						<br>
						<li>12/2014 - <a href="http://www.oact.inaf.it/plato/PPLC/ScientificProgramTao.html" target="_blank">PLATO 2.0 Science Conference</a>, Taormina, Italy. <i>"The goal of the conference is to bring together experts of the exoplanet and stellar physic communities already involved or willing to collaborate to the preparation of the mission to share ideas and expertise."</i></li>
						<br>
						<li>07/2013 - <a href="http://www.sciops.esa.int/index.php?project=CONF2013&page=PLATO2013_contributions" target="_blank">PLATO 2.0 Science Workshop</a>, ESTEC, Noordwijk, The Netherlands. <i>"The workshop shall examine the impact that PLATO will make on all areas of exoplanet, stellar, and legacy science areas. The preliminary program addresses a range of topics, describing the mission and where PLATO 2.0 will make an impact."</i></li>
						<br>
						<li>07/2013 - <a href="http://www.sexten-cfa.eu/en/conferences/2013/details/36-asteroseismology-of-stellar-populations" target="_blank">Sexten Workshop Asteroseismology of stellar populations in the Milky Way</a>, Sexten, Italy. <i>"The aim of this workshop is to foster collaborations and discussions between expert researchers in galactic evolution, specialists in stellar structure and asteroseismology, and key representatives of extensive ground-based spectroscopic surveys such as APOGEE and the ESO-GAIA Spectroscopic Survey."</i>  Proceedings on <a href="http://arxiv.org/html/1409.2770" target="_blank">arxiv</a>. </li>
						<br>
						<li>11/2010 - <a href="./Roma/homepage.html" target="_blank">Red Giants as Probes of the Structure and Evolution of the Milky Way</a>, Roma, Italy. Proceedings on <a href="http://arxiv.org/html/1108.4406v1" target="_blank">arxiv</a>.</li>
				</div>
			</section>					

		<!-- Footer -->
			<footer id="footer">
				<div class="container">
					<ul class="copyright">
						<li>&copy; asteroSTEP</li>
						<!--li>Design: <a href="http://templated.co">???????</a></li-->
					</ul>
				</div>
			</footer>

	</body>
</html>
